<?php



$tdatadbw_mkps = array();
$tdatadbw_mkps[".searchableFields"] = array();
$tdatadbw_mkps[".ShortName"] = "dbw_mkps";
$tdatadbw_mkps[".OwnerID"] = "";
$tdatadbw_mkps[".OriginalTable"] = "dbw_mkps";


$tdatadbw_mkps[".pagesByType"] = my_json_decode( "{}" );
$tdatadbw_mkps[".originalPagesByType"] = $tdatadbw_mkps[".pagesByType"];
$tdatadbw_mkps[".pages"] = types2pages( my_json_decode( "{}" ) );
$tdatadbw_mkps[".originalPages"] = $tdatadbw_mkps[".pages"];
$tdatadbw_mkps[".defaultPages"] = my_json_decode( "{}" );
$tdatadbw_mkps[".originalDefaultPages"] = $tdatadbw_mkps[".defaultPages"];

//	field labels
$fieldLabelsdbw_mkps = array();
$fieldToolTipsdbw_mkps = array();
$pageTitlesdbw_mkps = array();
$placeHoldersdbw_mkps = array();

if(mlang_getcurrentlang()=="Portuguese(Brazil)")
{
	$fieldLabelsdbw_mkps["Portuguese(Brazil)"] = array();
	$fieldToolTipsdbw_mkps["Portuguese(Brazil)"] = array();
	$placeHoldersdbw_mkps["Portuguese(Brazil)"] = array();
	$pageTitlesdbw_mkps["Portuguese(Brazil)"] = array();
	$fieldLabelsdbw_mkps["Portuguese(Brazil)"]["mkpID"] = "Mkp ID";
	$fieldToolTipsdbw_mkps["Portuguese(Brazil)"]["mkpID"] = "";
	$placeHoldersdbw_mkps["Portuguese(Brazil)"]["mkpID"] = "";
	$fieldLabelsdbw_mkps["Portuguese(Brazil)"]["Mlucro"] = "Mlucro";
	$fieldToolTipsdbw_mkps["Portuguese(Brazil)"]["Mlucro"] = "";
	$placeHoldersdbw_mkps["Portuguese(Brazil)"]["Mlucro"] = "";
	$fieldLabelsdbw_mkps["Portuguese(Brazil)"]["abilitar"] = "Abilitar";
	$fieldToolTipsdbw_mkps["Portuguese(Brazil)"]["abilitar"] = "";
	$placeHoldersdbw_mkps["Portuguese(Brazil)"]["abilitar"] = "";
	$fieldLabelsdbw_mkps["Portuguese(Brazil)"]["MKP"] = "MKP";
	$fieldToolTipsdbw_mkps["Portuguese(Brazil)"]["MKP"] = "";
	$placeHoldersdbw_mkps["Portuguese(Brazil)"]["MKP"] = "";
	if (count($fieldToolTipsdbw_mkps["Portuguese(Brazil)"]))
		$tdatadbw_mkps[".isUseToolTips"] = true;
}


	$tdatadbw_mkps[".NCSearch"] = true;


	$tdatadbw_mkps[".scrollGridBody"] = true;

$tdatadbw_mkps[".shortTableName"] = "dbw_mkps";
$tdatadbw_mkps[".nSecOptions"] = 0;

$tdatadbw_mkps[".mainTableOwnerID"] = "";
$tdatadbw_mkps[".entityType"] = 0;

$tdatadbw_mkps[".strOriginalTableName"] = "dbw_mkps";

	



$tdatadbw_mkps[".showAddInPopup"] = false;

$tdatadbw_mkps[".showEditInPopup"] = false;

$tdatadbw_mkps[".showViewInPopup"] = false;

//page's base css files names
$popupPagesLayoutNames = array();
$tdatadbw_mkps[".popupPagesLayoutNames"] = $popupPagesLayoutNames;


$tdatadbw_mkps[".listAjax"] = false;
//	temporary
$tdatadbw_mkps[".listAjax"] = false;

	$tdatadbw_mkps[".audit"] = false;

	$tdatadbw_mkps[".locking"] = false;


$pages = $tdatadbw_mkps[".defaultPages"];

if( $pages[PAGE_EDIT] ) {
	$tdatadbw_mkps[".edit"] = true;
	$tdatadbw_mkps[".afterEditAction"] = 0;
	$tdatadbw_mkps[".closePopupAfterEdit"] = 1;
	$tdatadbw_mkps[".afterEditActionDetTable"] = "";
}

if( $pages[PAGE_ADD] ) {
$tdatadbw_mkps[".add"] = true;
$tdatadbw_mkps[".afterAddAction"] = 1;
$tdatadbw_mkps[".closePopupAfterAdd"] = 1;
$tdatadbw_mkps[".afterAddActionDetTable"] = "";
}

if( $pages[PAGE_LIST] ) {
	$tdatadbw_mkps[".list"] = true;
}



$tdatadbw_mkps[".strSortControlSettingsJSON"] = "";




if( $pages[PAGE_VIEW] ) {
$tdatadbw_mkps[".view"] = true;
}

if( $pages[PAGE_IMPORT] ) {
$tdatadbw_mkps[".import"] = true;
}

if( $pages[PAGE_EXPORT] ) {
$tdatadbw_mkps[".exportTo"] = true;
}

if( $pages[PAGE_PRINT] ) {
$tdatadbw_mkps[".printFriendly"] = true;
}



$tdatadbw_mkps[".showSimpleSearchOptions"] = true; // temp fix #13449

// Allow Show/Hide Fields in GRID
$tdatadbw_mkps[".allowShowHideFields"] = true; // temp fix #13449
//

// Allow Fields Reordering in GRID
$tdatadbw_mkps[".allowFieldsReordering"] = true; // temp fix #13449
//

$tdatadbw_mkps[".isUseAjaxSuggest"] = true;

$tdatadbw_mkps[".rowHighlite"] = true;





$tdatadbw_mkps[".ajaxCodeSnippetAdded"] = false;

$tdatadbw_mkps[".buttonsAdded"] = false;

$tdatadbw_mkps[".addPageEvents"] = false;

// use timepicker for search panel
$tdatadbw_mkps[".isUseTimeForSearch"] = false;


$tdatadbw_mkps[".badgeColor"] = "9ACD32";


$tdatadbw_mkps[".allSearchFields"] = array();
$tdatadbw_mkps[".filterFields"] = array();
$tdatadbw_mkps[".requiredSearchFields"] = array();

$tdatadbw_mkps[".googleLikeFields"] = array();
$tdatadbw_mkps[".googleLikeFields"][] = "mkpID";
$tdatadbw_mkps[".googleLikeFields"][] = "Mlucro";
$tdatadbw_mkps[".googleLikeFields"][] = "abilitar";
$tdatadbw_mkps[".googleLikeFields"][] = "MKP";



$tdatadbw_mkps[".tableType"] = "list";

$tdatadbw_mkps[".printerPageOrientation"] = 0;
$tdatadbw_mkps[".nPrinterPageScale"] = 100;

$tdatadbw_mkps[".nPrinterSplitRecords"] = 40;

$tdatadbw_mkps[".geocodingEnabled"] = false;










$tdatadbw_mkps[".pageSize"] = 20;

$tdatadbw_mkps[".warnLeavingPages"] = true;



$tstrOrderBy = "";
if(strlen($tstrOrderBy) && strtolower(substr($tstrOrderBy,0,8))!="order by")
	$tstrOrderBy = "order by ".$tstrOrderBy;
$tdatadbw_mkps[".strOrderBy"] = $tstrOrderBy;

$tdatadbw_mkps[".orderindexes"] = array();

$tdatadbw_mkps[".sqlHead"] = "SELECT mkpID,  	Mlucro,  	abilitar,  	MKP";
$tdatadbw_mkps[".sqlFrom"] = "FROM dbw_mkps";
$tdatadbw_mkps[".sqlWhereExpr"] = "";
$tdatadbw_mkps[".sqlTail"] = "";










//fill array of records per page for list and report without group fields
$arrRPP = array();
$arrRPP[] = 10;
$arrRPP[] = 20;
$arrRPP[] = 30;
$arrRPP[] = 50;
$arrRPP[] = 100;
$arrRPP[] = 500;
$arrRPP[] = -1;
$tdatadbw_mkps[".arrRecsPerPage"] = $arrRPP;

//fill array of groups per page for report with group fields
$arrGPP = array();
$arrGPP[] = 1;
$arrGPP[] = 3;
$arrGPP[] = 5;
$arrGPP[] = 10;
$arrGPP[] = 50;
$arrGPP[] = 100;
$arrGPP[] = -1;
$tdatadbw_mkps[".arrGroupsPerPage"] = $arrGPP;

$tdatadbw_mkps[".highlightSearchResults"] = true;

$tableKeysdbw_mkps = array();
$tdatadbw_mkps[".Keys"] = $tableKeysdbw_mkps;


$tdatadbw_mkps[".hideMobileList"] = array();




//	mkpID
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 1;
	$fdata["strName"] = "mkpID";
	$fdata["GoodName"] = "mkpID";
	$fdata["ownerTable"] = "dbw_mkps";
	$fdata["Label"] = GetFieldLabel("dbw_mkps","mkpID");
	$fdata["FieldType"] = 3;

	
	
	
			

		$fdata["strField"] = "mkpID";

		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "mkpID";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatadbw_mkps["mkpID"] = $fdata;
		$tdatadbw_mkps[".searchableFields"][] = "mkpID";
//	Mlucro
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 2;
	$fdata["strName"] = "Mlucro";
	$fdata["GoodName"] = "Mlucro";
	$fdata["ownerTable"] = "dbw_mkps";
	$fdata["Label"] = GetFieldLabel("dbw_mkps","Mlucro");
	$fdata["FieldType"] = 14;

	
	
	
			

		$fdata["strField"] = "Mlucro";

		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "Mlucro";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Number");

	
	
	
	
	
	
		$vdata["DecimalDigits"] = 0;

	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatadbw_mkps["Mlucro"] = $fdata;
		$tdatadbw_mkps[".searchableFields"][] = "Mlucro";
//	abilitar
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 3;
	$fdata["strName"] = "abilitar";
	$fdata["GoodName"] = "abilitar";
	$fdata["ownerTable"] = "dbw_mkps";
	$fdata["Label"] = GetFieldLabel("dbw_mkps","abilitar");
	$fdata["FieldType"] = 3;

	
	
	
			

		$fdata["strField"] = "abilitar";

		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "abilitar";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "");

	
	
	
	
	
	
	
	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatadbw_mkps["abilitar"] = $fdata;
		$tdatadbw_mkps[".searchableFields"][] = "abilitar";
//	MKP
//	Custom field settings
	$fdata = array();
	$fdata["Index"] = 4;
	$fdata["strName"] = "MKP";
	$fdata["GoodName"] = "MKP";
	$fdata["ownerTable"] = "dbw_mkps";
	$fdata["Label"] = GetFieldLabel("dbw_mkps","MKP");
	$fdata["FieldType"] = 14;

	
	
	
			

		$fdata["strField"] = "MKP";

		$fdata["isSQLExpression"] = true;
	$fdata["FullName"] = "MKP";

	
	
				$fdata["UploadFolder"] = "files";

//  Begin View Formats
	$fdata["ViewFormats"] = array();

	$vdata = array("ViewFormat" => "Number");

	
	
	
	
	
	
		$vdata["DecimalDigits"] = 4;

	
	
	
	
	
		$vdata["NeedEncode"] = true;

	
		$vdata["truncateText"] = true;
	$vdata["NumberOfChars"] = 80;

	$fdata["ViewFormats"]["view"] = $vdata;
//  End View Formats

//	Begin Edit Formats
	$fdata["EditFormats"] = array();

	$edata = array("EditFormat" => "Text field");

	
		$edata["weekdayMessage"] = array("message" => "", "messageType" => "Text");
	$edata["weekdays"] = "[]";


	
	



	
	
	
	
			$edata["acceptFileTypes"] = ".+$";
		$edata["acceptFileTypesHtml"] = "";

		$edata["maxNumberOfFiles"] = 1;

	
	
	
	
			$edata["HTML5InuptType"] = "text";

		$edata["EditParams"] = "";
		
		$edata["controlWidth"] = 200;

//	Begin validation
	$edata["validateAs"] = array();
	$edata["validateAs"]["basicValidate"] = array();
	$edata["validateAs"]["customMessages"] = array();
				$edata["validateAs"]["basicValidate"][] = getJsValidatorName("Number");
							
	
	//	End validation

	
			
	
	
	
	$fdata["EditFormats"]["edit"] = $edata;
//	End Edit Formats


	$fdata["isSeparate"] = false;




// the field's search options settings
		$fdata["defaultSearchOption"] = "Contains";

			// the default search options list
				$fdata["searchOptionsList"] = array("Contains", "Equals", "Starts with", "More than", "Less than", "Between", "Empty", NOT_EMPTY);
// the end of search options settings


//Filters settings
	$fdata["filterTotals"] = 0;
		$fdata["filterMultiSelect"] = 0;
			$fdata["filterFormat"] = "Values list";
		$fdata["showCollapsed"] = false;

		$fdata["sortValueType"] = 0;
		$fdata["numberOfVisibleItems"] = 10;

		$fdata["filterBy"] = 0;

	

	
	
//end of Filters settings


	$tdatadbw_mkps["MKP"] = $fdata;
		$tdatadbw_mkps[".searchableFields"][] = "MKP";


$tables_data["dbw_mkps"]=&$tdatadbw_mkps;
$field_labels["dbw_mkps"] = &$fieldLabelsdbw_mkps;
$fieldToolTips["dbw_mkps"] = &$fieldToolTipsdbw_mkps;
$placeHolders["dbw_mkps"] = &$placeHoldersdbw_mkps;
$page_titles["dbw_mkps"] = &$pageTitlesdbw_mkps;

// -----------------start  prepare master-details data arrays ------------------------------//
// tables which are detail tables for current table (master)
$detailsTablesData["dbw_mkps"] = array();

// tables which are master tables for current table (detail)
$masterTablesData["dbw_mkps"] = array();



// -----------------end  prepare master-details data arrays ------------------------------//


require_once(getabspath("classes/sql.php"));










function createSqlQuery_dbw_mkps()
{
$proto0=array();
$proto0["m_strHead"] = "SELECT";
$proto0["m_strFieldList"] = "mkpID,  	Mlucro,  	abilitar,  	MKP";
$proto0["m_strFrom"] = "FROM dbw_mkps";
$proto0["m_strWhere"] = "";
$proto0["m_strOrderBy"] = "";
	
		;
			$proto0["cipherer"] = null;
$proto2=array();
$proto2["m_sql"] = "";
$proto2["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto2["m_column"]=$obj;
$proto2["m_contained"] = array();
$proto2["m_strCase"] = "";
$proto2["m_havingmode"] = false;
$proto2["m_inBrackets"] = false;
$proto2["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto2);

$proto0["m_where"] = $obj;
$proto4=array();
$proto4["m_sql"] = "";
$proto4["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto4["m_column"]=$obj;
$proto4["m_contained"] = array();
$proto4["m_strCase"] = "";
$proto4["m_havingmode"] = false;
$proto4["m_inBrackets"] = false;
$proto4["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto4);

$proto0["m_having"] = $obj;
$proto0["m_fieldlist"] = array();
						$proto6=array();
			$obj = new SQLField(array(
	"m_strName" => "mkpID",
	"m_strTable" => "dbw_mkps",
	"m_srcTableName" => "dbw_mkps"
));

$proto6["m_sql"] = "mkpID";
$proto6["m_srcTableName"] = "dbw_mkps";
$proto6["m_expr"]=$obj;
$proto6["m_alias"] = "";
$obj = new SQLFieldListItem($proto6);

$proto0["m_fieldlist"][]=$obj;
						$proto8=array();
			$obj = new SQLField(array(
	"m_strName" => "Mlucro",
	"m_strTable" => "dbw_mkps",
	"m_srcTableName" => "dbw_mkps"
));

$proto8["m_sql"] = "Mlucro";
$proto8["m_srcTableName"] = "dbw_mkps";
$proto8["m_expr"]=$obj;
$proto8["m_alias"] = "";
$obj = new SQLFieldListItem($proto8);

$proto0["m_fieldlist"][]=$obj;
						$proto10=array();
			$obj = new SQLField(array(
	"m_strName" => "abilitar",
	"m_strTable" => "dbw_mkps",
	"m_srcTableName" => "dbw_mkps"
));

$proto10["m_sql"] = "abilitar";
$proto10["m_srcTableName"] = "dbw_mkps";
$proto10["m_expr"]=$obj;
$proto10["m_alias"] = "";
$obj = new SQLFieldListItem($proto10);

$proto0["m_fieldlist"][]=$obj;
						$proto12=array();
			$obj = new SQLField(array(
	"m_strName" => "MKP",
	"m_strTable" => "dbw_mkps",
	"m_srcTableName" => "dbw_mkps"
));

$proto12["m_sql"] = "MKP";
$proto12["m_srcTableName"] = "dbw_mkps";
$proto12["m_expr"]=$obj;
$proto12["m_alias"] = "";
$obj = new SQLFieldListItem($proto12);

$proto0["m_fieldlist"][]=$obj;
$proto0["m_fromlist"] = array();
												$proto14=array();
$proto14["m_link"] = "SQLL_MAIN";
			$proto15=array();
$proto15["m_strName"] = "dbw_mkps";
$proto15["m_srcTableName"] = "dbw_mkps";
$proto15["m_columns"] = array();
$proto15["m_columns"][] = "mkpID";
$proto15["m_columns"][] = "Mlucro";
$proto15["m_columns"][] = "abilitar";
$proto15["m_columns"][] = "MKP";
$obj = new SQLTable($proto15);

$proto14["m_table"] = $obj;
$proto14["m_sql"] = "dbw_mkps";
$proto14["m_alias"] = "";
$proto14["m_srcTableName"] = "dbw_mkps";
$proto16=array();
$proto16["m_sql"] = "";
$proto16["m_uniontype"] = "SQLL_UNKNOWN";
	$obj = new SQLNonParsed(array(
	"m_sql" => ""
));

$proto16["m_column"]=$obj;
$proto16["m_contained"] = array();
$proto16["m_strCase"] = "";
$proto16["m_havingmode"] = false;
$proto16["m_inBrackets"] = false;
$proto16["m_useAlias"] = false;
$obj = new SQLLogicalExpr($proto16);

$proto14["m_joinon"] = $obj;
$obj = new SQLFromListItem($proto14);

$proto0["m_fromlist"][]=$obj;
$proto0["m_groupby"] = array();
$proto0["m_orderby"] = array();
$proto0["m_srcTableName"]="dbw_mkps";		
$obj = new SQLQuery($proto0);

	return $obj;
}
$queryData_dbw_mkps = createSqlQuery_dbw_mkps();


	
		;

				

$tdatadbw_mkps[".sqlquery"] = $queryData_dbw_mkps;

$tableEvents["dbw_mkps"] = new eventsBase;
$tdatadbw_mkps[".hasEvents"] = false;

?>